Mark classes of mycore-urn as deprecated

Description

mycore-urn is to be replaced by mycore-pi in LTS 2017. We should mark it as deprecated early enough. If this is not possible by LTS 2016 we should at least document is as deprecated.

Environment

None

Assignee

Thomas Scheffler

Reporter

Thomas Scheffler

Labels

None

URL

None

External issue ID

None

Components

Fix versions

Priority

Medium
Configure